-- MySQL dump 10.9
--
-- Host: localhost    Database: automate
-- ------------------------------------------------------
-- Server version	4.1.10a-Debian_2-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

--
-- Table structure for table `error`
--

DROP TABLE IF EXISTS `error`;
CREATE TABLE `error` (
  `id` int(11) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `time` time NOT NULL default '00:00:00',
  `type` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='error class';

--
-- Dumping data for table `error`
--


/*!40000 ALTER TABLE `error` DISABLE KEYS */;
LOCK TABLES `error` WRITE;
INSERT INTO `error` VALUES (1,'2005-08-08','09:51:35','1'),(2,'2005-08-08','17:21:12','1'),(3,'2005-08-08','17:22:55','1'),(4,'2005-08-08','17:23:04','1'),(5,'2005-08-08','17:23:10','1'),(6,'2005-08-08','17:23:30','1'),(7,'2005-08-08','17:23:48','1'),(8,'2005-08-08','22:58:46','1');
UNLOCK TABLES;
/*!40000 ALTER TABLE `error` ENABLE KEYS */;

--
-- Table structure for table `log`
--

DROP TABLE IF EXISTS `log`;
CREATE TABLE `log` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `time` time NOT NULL default '00:00:00',
  `message` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `log`
--


--
-- Table structure for table `login`
--

DROP TABLE IF EXISTS `login`;
CREATE TABLE `login` (
  `id` tinyint(4) NOT NULL auto_increment,
  `nom` varchar(20) NOT NULL default '',
  `pass` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `login`
--
INSERT INTO `login` VALUES (1, 'admin', 'admin');
INSERT INTO `login` VALUES (2, 'invite', 'invite');


--
-- Table structure for table `osmolation`
--

DROP TABLE IF EXISTS `osmolation`;
CREATE TABLE `osmolation` (
  `id` bigint(20) NOT NULL auto_increment,
  `day` date NOT NULL default '0000-00-00',
  `time` time NOT NULL default '00:00:00',
  `timeend` time NOT NULL default '00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='osmolation table';

--
-- Dumping data for table `osmolation`
--

--
-- Table structure for table `parametres`
--

DROP TABLE IF EXISTS `parametres`;
CREATE TABLE `parametres` (
  `nom` text NOT NULL,
  `timerdebut` time NOT NULL default '00:00:00',
  `timerfin` time NOT NULL default '00:00:00',
  `button` tinyint(3) unsigned NOT NULL default '0',
  `config` text NOT NULL,
  `nb` tinyint(4) NOT NULL default '0',
  `forced` tinyint(4) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='parameters table';

--
-- Dumping data for table `parametres`
--


/*!40000 ALTER TABLE `parametres` DISABLE KEYS */;
LOCK TABLES `parametres` WRITE;
INSERT INTO `parametres` VALUES ('hqi','12:00:00','22:00:00',1,'init',0,0),('blue','11:00:00','23:00:00',1,'init',0,0),('pump','10:00:00','22:00:00',1,'init',0,0),('rah','00:01:00','00:59:00',1,'init',0,0),('pdoseuse','13:00:00','13:30:00',1,'init',1,0),('pdoseuse','13:40:00','13:42:00',0,'init',2,0),('pdoseuse','00:00:00','00:00:00',0,'init',3,0),('pdoseuse','00:00:00','00:00:00',0,'init',4,0),('pdoseuse','00:00:00','00:00:00',0,'init',5,0),('mail','00:00:00','00:00:00',0,'salva@iut.u-clermont1.fr',2,0),('mail','00:00:00','00:00:00',0,'sebastien.salva@freesbee.fr',1,0),('mail','00:00:00','00:00:00',0,'smtp.free.fr',3,0),('input','00:00:00','00:00:00',0,'stop_pump',1,0),('input','00:00:00','00:00:00',0,'stop_skimmer',2,0),('input','00:00:00','00:00:00',0,'osmolation',3,0),('input','00:00:00','00:00:00',0,'reserv',4,0),('input','00:00:00','00:00:00',0,'high',5,0),('output','00:00:00','00:00:00',1,'hqi',1,0),('output','00:00:00','00:00:00',1,'blue',2,0),('output','00:00:00','00:00:00',1,'pump',3,0),('output','00:00:00','00:00:00',1,'skimmer',4,0),('output','00:00:00','00:00:00',0,'osmolation',5,0),('output','00:00:00','00:00:00',0,'temp',6,0),('output','00:00:00','00:00:00',0,'rah',7,0),('output','00:00:00','00:00:00',0,'peri',8,0),('osmolation','00:00:00','00:00:00',0,'',30,0),('debitosmolation','00:00:00','00:00:00',0,'12.6',0,0),('starthqi','00:00:00','00:00:00',0,'',20,0),('start','00:00:00','00:00:00',0,'',0,0),('thqi','00:00:00','00:00:00',0,'29.5',0,0),('skimmer','00:00:00','00:00:00',0,'init',0,0),('osmolation','00:00:00','00:00:00',0,'init',0,0),('heating','00:00:00','00:00:00',0,'init',0,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `parametres` ENABLE KEYS */;

--
-- Table structure for table `temperature`
--

DROP TABLE IF EXISTS `temperature`;
CREATE TABLE `temperature` (
  `t` double(4,1) NOT NULL default '0.0',
  `nom` char(10) NOT NULL default '',
  `i` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nom`,`i`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `temperature`
--


/*!40000 ALTER TABLE `temperature` DISABLE KEYS */;
LOCK TABLES `temperature` WRITE;
INSERT INTO `temperature` VALUES (27.9,'current',0),(29.5,'maxmonth',23),(29.5,'minmonth',23),(29.1,'maxmonth',22),(29.1,'minmonth',22),(29.1,'maxmonth',21),(29.1,'minmonth',21),(29.1,'maxmonth',20),(29.1,'minmonth',20),(28.7,'maxmonth',19),(28.7,'minmonth',19),(28.7,'maxmonth',18),(28.7,'minmonth',18),(28.3,'maxmonth',17),(28.3,'minmonth',17),(27.9,'maxmonth',16),(27.9,'minmonth',16),(28.3,'maxmonth',15),(28.3,'minmonth',15),(27.9,'maxmonth',14),(27.9,'minmonth',14),(27.9,'maxmonth',13),(27.9,'minmonth',13),(27.9,'maxmonth',12),(27.1,'minmonth',12),(29.1,'day',0),(28.3,'maxmonth',11),(27.5,'minmonth',11),(28.3,'maxmonth',10),(27.9,'minmonth',10),(28.3,'maxmonth',9),(28.3,'minmonth',9),(28.7,'maxmonth',8),(28.3,'minmonth',8),(28.7,'maxmonth',7),(28.3,'minmonth',7),(28.7,'maxmonth',6),(28.3,'minmonth',6),(29.1,'maxmonth',5),(28.3,'minmonth',5),(29.1,'maxmonth',4),(28.7,'minmonth',4),(29.1,'maxmonth',3),(28.7,'minmonth',3),(29.5,'maxmonth',2),(28.7,'minmonth',2),(29.1,'maxmonth',1),(29.1,'minmonth',1),(29.5,'maxmonth',0),(29.1,'minmonth',0),(-23.0,'min',14),(28.7,'max',14),(29.1,'day',1),(28.7,'day',2),(28.7,'day',3),(28.7,'day',4),(28.3,'day',5),(28.3,'day',6),(28.3,'day',7),(28.3,'day',8),(28.3,'day',9),(27.9,'day',10),(27.5,'day',11),(27.1,'day',12),(27.9,'day',13),(27.9,'day',14),(28.3,'day',15),(27.9,'day',16),(28.3,'day',17),(28.7,'day',18),(28.7,'day',19),(29.1,'day',20),(29.1,'day',21),(29.1,'day',22),(29.5,'day',23),(-23.0,'min',13),(28.7,'max',13),(25.0,'min',22),(29.5,'max',22),(-23.0,'min',23),(29.5,'max',23),(-23.0,'min',0),(29.5,'max',0),(-23.0,'min',1),(29.1,'max',1),(-23.0,'min',2),(29.5,'max',2),(-23.0,'min',3),(29.1,'max',3),(-23.0,'min',4),(29.1,'max',4),(-23.0,'min',5),(29.1,'max',5),(-23.0,'min',6),(28.7,'max',6),(-23.0,'min',7),(28.7,'max',7),(-23.0,'min',8),(28.7,'max',8),(-23.0,'min',9),(28.3,'max',9),(-23.0,'min',10),(28.7,'max',10),(-23.0,'min',11),(28.3,'max',11),(-23.0,'min',12),(28.3,'max',12),(-23.0,'min',15),(28.7,'max',15),(-23.0,'min',16),(29.5,'max',16),(-23.0,'min',17),(29.5,'max',17),(-23.0,'min',18),(29.5,'max',18),(-23.0,'min',19),(29.5,'max',19),(-23.0,'min',20),(29.5,'max',20),(25.0,'min',21),(29.9,'max',21);
UNLOCK TABLES;
/*!40000 ALTER TABLE `temperature` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;

