-- phpMyAdmin SQL Dump
-- version 2.6.1-rc1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Jul 20, 2005 at 11:08 PM
-- Server version: 4.1.10
-- PHP Version: 4.3.10-10ubuntu3
-- 
-- Database: `automate`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `error`
-- 

CREATE TABLE `error` (
  `id` int(11) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `time` time NOT NULL default '00:00:00',
  `type` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='error class' AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `error`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `log`
-- 

CREATE TABLE `log` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `time` time NOT NULL default '00:00:00',
  `message` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `log`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `login`
-- 

CREATE TABLE `login` (
  `id` tinyint(4) NOT NULL auto_increment,
  `nom` varchar(20) NOT NULL default '',
  `pass` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `login`
-- 

INSERT INTO `login` VALUES (1, 'admin', 'admin');
INSERT INTO `login` VALUES (2, 'invite', 'invite');

-- --------------------------------------------------------

-- 
-- Table structure for table `osmolation`
-- 

CREATE TABLE `osmolation` (
  `id` bigint(20) NOT NULL auto_increment,
  `day` date NOT NULL default '0000-00-00',
  `time` time NOT NULL default '00:00:00',
  `timeend` time NOT NULL default '00:00:00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='osmolation table' AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `osmolation`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `parametres`
-- 

CREATE TABLE `parametres` (
  `nom` text NOT NULL,
  `timerdebut` time NOT NULL default '00:00:00',
  `timerfin` time NOT NULL default '00:00:00',
  `button` tinyint(3) unsigned NOT NULL default '0',
  `config` text NOT NULL,
  `nb` tinyint(4) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='parameters table';

-- 
-- Dumping data for table `parametres`
-- 

INSERT INTO `parametres` VALUES ('hqi', '12:00:00', '22:00:00', 1, 'init', 0);
INSERT INTO `parametres` VALUES ('blue', '11:00:00', '22:00:00', 1, 'init', 0);
INSERT INTO `parametres` VALUES ('pump', '06:00:00', '16:00:00', 1, 'init', 0);
INSERT INTO `parametres` VALUES ('rah', '00:01:00', '00:04:00', 1, 'init', 0);
INSERT INTO `parametres` VALUES ('pdoseuse', '13:00:00', '13:30:00', 1, 'init', 1);
INSERT INTO `parametres` VALUES ('pdoseuse', '13:40:00', '13:42:00', 1, 'init', 2);
INSERT INTO `parametres` VALUES ('pdoseuse', '00:00:00', '00:00:00', 0, 'init', 3);
INSERT INTO `parametres` VALUES ('pdoseuse', '00:00:00', '00:00:00', 0, 'init', 4);
INSERT INTO `parametres` VALUES ('pdoseuse', '00:00:00', '00:00:00', 0, 'init', 5);
INSERT INTO `parametres` VALUES ('mail', '00:00:00', '00:00:00', 0, '***@***.fr', 2);
INSERT INTO `parametres` VALUES ('mail', '00:00:00', '00:00:00', 0, '***@***.fr', 1);
INSERT INTO `parametres` VALUES ('mail', '00:00:00', '00:00:00', 0, '***.fr', 3);
INSERT INTO `parametres` VALUES ('input', '00:00:00', '00:00:00', 0, 'stop_pump', 1);
INSERT INTO `parametres` VALUES ('input', '00:00:00', '00:00:00', 0, 'stop_skimmer', 2);
INSERT INTO `parametres` VALUES ('input', '00:00:00', '00:00:00', 0, 'osmolation', 3);
INSERT INTO `parametres` VALUES ('input', '00:00:00', '00:00:00', 0, 'reserv', 4);
INSERT INTO `parametres` VALUES ('input', '00:00:00', '00:00:00', 0, 'high', 5);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'hqi', 1);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'blue', 2);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'pump', 3);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'skimmer', 4);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'osmolation', 5);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'temp', 6);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'rah', 7);
INSERT INTO `parametres` VALUES ('output', '00:00:00', '00:00:00', 0, 'peri', 8);
INSERT INTO `parametres` VALUES ('osmolation', '00:00:00', '00:00:00', 0, '', 30);
INSERT INTO `parametres` VALUES ('debitosmolation', '00:00:00', '00:00:00', 0, '12.6', 0);
INSERT INTO `parametres` VALUES ('starthqi', '00:00:00', '00:00:00', 0, '', 20);
INSERT INTO `parametres` VALUES ('start', '00:00:00', '00:00:00', 0, '', 0);
INSERT INTO `parametres` VALUES ('thqi', '00:00:00', '00:00:00', 0, '29.5', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `temperature`
-- 

CREATE TABLE `temperature` (
  `t` double NOT NULL default '0',
  `nom` char(10) NOT NULL default '',
  `i` int(11) NOT NULL default '0',
  PRIMARY KEY  (`nom`,`i`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `temperature`
-- 

INSERT INTO `temperature` VALUES (25, 'current', 0);
INSERT INTO `temperature` VALUES (20, 'minmonth', 0);
INSERT INTO `temperature` VALUES (20, 'minmonth', 1);
INSERT INTO `temperature` VALUES (20, 'minmonth', 2);
INSERT INTO `temperature` VALUES (20, 'minmonth', 3);
INSERT INTO `temperature` VALUES (20, 'minmonth', 4);
INSERT INTO `temperature` VALUES (20, 'minmonth', 5);
INSERT INTO `temperature` VALUES (20, 'minmonth', 6);
INSERT INTO `temperature` VALUES (20, 'minmonth', 7);
INSERT INTO `temperature` VALUES (20, 'minmonth', 8);
INSERT INTO `temperature` VALUES (20, 'minmonth', 9);
INSERT INTO `temperature` VALUES (20, 'minmonth', 10);
INSERT INTO `temperature` VALUES (20, 'minmonth', 11);
INSERT INTO `temperature` VALUES (20, 'minmonth', 12);
INSERT INTO `temperature` VALUES (20, 'minmonth', 13);
INSERT INTO `temperature` VALUES (20, 'minmonth', 14);
INSERT INTO `temperature` VALUES (20, 'minmonth', 15);
INSERT INTO `temperature` VALUES (20, 'minmonth', 16);
INSERT INTO `temperature` VALUES (20, 'minmonth', 17);
INSERT INTO `temperature` VALUES (20, 'minmonth', 18);
INSERT INTO `temperature` VALUES (20, 'minmonth', 19);
INSERT INTO `temperature` VALUES (20, 'minmonth', 20);
INSERT INTO `temperature` VALUES (20, 'minmonth', 21);
INSERT INTO `temperature` VALUES (20, 'minmonth', 22);
INSERT INTO `temperature` VALUES (20, 'minmonth', 23);
INSERT INTO `temperature` VALUES (27, 'day', 0);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 0);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 1);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 2);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 3);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 4);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 5);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 6);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 7);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 8);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 9);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 10);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 11);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 12);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 13);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 14);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 15);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 16);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 17);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 18);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 19);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 20);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 21);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 22);
INSERT INTO `temperature` VALUES (31, 'maxmonth', 23);
INSERT INTO `temperature` VALUES (25, 'min', 14);
INSERT INTO `temperature` VALUES (25, 'max', 14);
INSERT INTO `temperature` VALUES (27, 'day', 1);
INSERT INTO `temperature` VALUES (27, 'day', 2);
INSERT INTO `temperature` VALUES (27, 'day', 3);
INSERT INTO `temperature` VALUES (27, 'day', 4);
INSERT INTO `temperature` VALUES (27, 'day', 5);
INSERT INTO `temperature` VALUES (27, 'day', 6);
INSERT INTO `temperature` VALUES (27, 'day', 7);
INSERT INTO `temperature` VALUES (27, 'day', 8);
INSERT INTO `temperature` VALUES (27, 'day', 9);
INSERT INTO `temperature` VALUES (27, 'day', 10);
INSERT INTO `temperature` VALUES (27, 'day', 11);
INSERT INTO `temperature` VALUES (27, 'day', 12);
INSERT INTO `temperature` VALUES (25, 'day', 13);
INSERT INTO `temperature` VALUES (27, 'day', 14);
INSERT INTO `temperature` VALUES (27, 'day', 15);
INSERT INTO `temperature` VALUES (27, 'day', 16);
INSERT INTO `temperature` VALUES (27, 'day', 17);
INSERT INTO `temperature` VALUES (27, 'day', 18);
INSERT INTO `temperature` VALUES (27, 'day', 19);
INSERT INTO `temperature` VALUES (27, 'day', 20);
INSERT INTO `temperature` VALUES (27, 'day', 21);
INSERT INTO `temperature` VALUES (25, 'day', 22);
INSERT INTO `temperature` VALUES (27, 'day', 23);
INSERT INTO `temperature` VALUES (25, 'min', 13);
INSERT INTO `temperature` VALUES (25, 'max', 13);
INSERT INTO `temperature` VALUES (25, 'min', 22);
INSERT INTO `temperature` VALUES (25, 'max', 22);
